# Apollo-11
[![NASA][1]][2]

:crossed_flags:
[English][EN],
**Español**,
[Français][FR],
[Português][PT_BR],
[正體中文][ZH_TW],
[简体中文][ZH_CN],
[한국어][KO_KR],
[हिंदी][HI_IN]

[EN]:README.md
[ES]:README.es.md
[FR]:README.fr.md
[PT_BR]:README.pt_br.md
[ZH_TW]:README.zh_tw.md
[ZH_CN]:README.zh_cn.md
[KO_KR]:README.ko_kr.md
[HI_IN]:README.hi_in.md

Código fuente original del ordenador de guía de la Apollo 11 (AGC) para el módulo de comando (Comanche055) y el módulo lunar (Luminary099). Digitalizado por los amigos de [Virtual AGC][3] y [el museo del MIT][4]. El objetivo es ser un repositorio del código fuente original de la Apollo 11. De este modo, las PRs serán bienvenidas para cualquier cuestión que se identifique entre las transcripciones en este repositorio y los escaneos del código fuente original para [Luminary 099][5] y [Comanche 055][6], así como cualquier fichero que se haya olvidado.

## Cómo contribuir
Por favor, lea [CONTRIBUTING.md][7] antes de abrir una pull request.

## Compilar
Si está interesado en compilar el código fuente original, eche un vistazo a
[Virtual AGC][8].

## Attribuciones

&nbsp;            | &nbsp;
:---------------- | :-----
Derechos de autor | Dominio público
Comanche055       | Parte del código fuente de Colossus 2A, el Ordenador de Guía para la Apollo (AGC) del Módulo de Comando (CM) para la Apollo 11<br>`Assemble revision 055 of AGC program Comanche by NASA`<br>`2021113-051. 10:28 APR. 1, 1969`
Luminary099       | Parte del código fuente de Luminary 1A, el Ordenador de Guía para la Apollo (AGC) del Módulo Lunar (LM) para la Apollo 11<br>`Assemble revision 001 of AGC program LYM99 by NASA`<br>`2021112-061. 16:27 JUL. 14, 1969`
Ensamblador       | yaYUL
Contacto          | Ron Burkey <info@sandroid.org>
Sitio Web         | www.ibiblio.org/apollo
Digitalización    | Este código fuente se ha transcrito o adaptado de imágenes digitalizadas de una copia en papel presente en el museo del MIT. Los empleados del museo Paul Fjeld y Deborah Douglas realizaron la digitalización y la gestión de las imágenes respectivamente. Muchas gracias a ambos.

### Contract and Approvals
*Derivado de [CONTRACT_AND_APPROVALS.agc]*

Este programa debe también llamarse Colossus 2A.

Este programa se creó para utilizarse en el CM tal y como se especifica en el informe `R-577`. Este programa se preparó en el proyecto `55-23870`, esponsorizado por el Centro de Naves Tripuladas del Centro Nacional de Aeronáutica y Administración Espacial a través del contrato `NAS 9-4065` del Laboratorio de Instrumentación del Instituto de Tecnología de Massachussets, Cambridge, Mass.

Enviado por           | Rol | Fecha
:-------------------- | :--- | :----
Margaret H. Hamilton  | Colossus Programming Leader<br>Apollo Guidance and Navigation | 28 Mar 69

Aprobado por       | Rol | Fecha
:----------------- | :--- | :----
Daniel J. Lickly   | Director, Mission Program Development<br>Apollo Guidance and Navigation Program | 28 Mar 69
Fred H. Martin     | Colossus Project Manager<br>Apollo Guidance and Navigation Program | 28 Mar 69
Norman E. Sears    | Director, Mission Development<br>Apollo Guidance and Navigation Program | 28 Mar 69
Richard H. Battin  | Director, Mission Development<br>Apollo Guidance and Navigation Program | 28 Mar 69
David G. Hoag      | Director<br>Apollo Guidance and Navigation Program | 28 Mar 69
Ralph R. Ragan     | Deputy Director<br>Instrumentation Laboratory | 28 Mar 69

[CONTRACT_AND_APPROVALS.agc]:https://github.com/chrislgarry/Apollo-11/blob/master/Comanche055/CONTRACT_AND_APPROVALS.agc
[1]:https://cdn.rawgit.com/aleen42/badges/c9246f74/src/nasa.svg
[2]:https://www.nasa.gov/mission_pages/apollo/missions/apollo11.html
[3]:http://www.ibiblio.org/apollo/
[4]:http://web.mit.edu/museum/
[5]:http://www.ibiblio.org/apollo/ScansForConversion/Luminary099/
[6]:http://www.ibiblio.org/apollo/ScansForConversion/Comanche055/
[7]:https://github.com/chrislgarry/Apollo-11/blob/master/CONTRIBUTING.md
[8]:https://github.com/rburkey2005/virtualagc
